function ol(varargin)

	options=pairoptions(varargin{:});

	range=getfieldvalue(options,'<',Inf);
	file=getfieldvalue(options,'file','runme.m');

	%Open runme.m file and read line by line
	fid=fopen(file,'r');

	tline = fgets(fid);
	count=1;
	while ischar(tline)
		tline = fgets(fid);
		if strncmpi(tline,'if perform(org,',14),
			lastchar = strfind(tline,')');
			lastchar = lastchar(end)-1;
			string=tline(17:lastchar-1);
			if strcmpi(string,'End'),
				return;
			end
			disp(sprintf('%2i: %s',count,tline(16:lastchar)));
			if count>range,
				break;
			end
			count=count+1;
		end
	end
	fclose(fid);
